@charset "UTF-8";
/* CSS Document */

html, body{width: 100%; background-color:rgba(0,0,0,1.0);}
html, body,
#section2, #section3, #section4, #section5{
    height:100%;
    background-color:rgba(0,0,0,1.0);
        font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
        color: #000000;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; /*Font Smoothing in Firefox*/
        font-size:100%;
    }
#section1{
    height:100%;
        font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
        color: #000000;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; /*Font Smoothing in Firefox*/
        font-size:100%;
    }

*{margin:0; padding:0;} /* important for navigation*/
*, *:after, *:before {-webkit-box-sizing: border-box; box-sizing: border-box;}
*::-moz-selection {background:none; color:rgba(130,130,130,1.0);}
*::selection {background:none; color:rgba(130,130,130,1.0);}
.clearfix:before, .clearfix:after {content: ''; display: table;}
.clearfix:after {clear: both;}

/* ------------------------------------------------------------------------------------------ */
/* --- basics --- */
/* ------------------------------------------------------------------------------------------ */
h1,h2,h3,h4,h5,h6 {
    margin:0; 
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    text-align: left;
    padding:0px;
    }
h1{
    line-height:1.5em;
    font-size: 16px;
    font-weight: 200;
    letter-spacing: -0.2px;
}
h2{
    padding:0px;
    line-height:2.0em;
    font-size: 17px;
}
h3{
    padding:0px;
    line-height:1.45em;
    font-size: 15px;
    letter-spacing: -0.2px;
    text-align: justify;
    font-style: bold;
    color: #000000;
}
p{  padding:0px;
    line-height:1.6em;
    font-size: 14px;
    font-weight: 200;
    letter-spacing: -0.2px;
    text-align: justify;
}
a, button {outline: none;}
a {color: #000000; text-decoration: none; font-style: normal;}
a:hover, a:focus {color: #ffffff; outline: none;}
td, th {
    padding:0px;
    line-height:1.8em;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0px;
    text-align: left;
    border:none;
    color: #ffffff;
}
ul, li{color:#ffffff;}
map area, a, video {outline:none;}
hr {height:1px; width:100%; background-color:#ffffff; border:none; opacity: 0.5;}

/* ------------------------------------------------------------------------------------------ */
/* --- site --- */
/* ------------------------------------------------------------------------------------------ */
header{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 40px;
    float: left;
    z-index: 999;
}
/* --- scrollbar me --- */
#scrollstyle::-webkit-scrollbar-track{background:rgba(250,40,79,0.15);}
#scrollstyle::-webkit-scrollbar{background:rgba(250,40,79,0.15); width: 10px;}
#scrollstyle::-webkit-scrollbar-thumb{background:rgba(250,40,79,0.8);}

/* --- wrapper --*/
#wrapper{
    width: 100%;
    margin: 0 auto;
}
/* --- navigation mobil ---*/
.mobilnav{display: none;}
/* --- navigation desk ---*/
#desknav{
    display: block;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 40px;
    text-align: center;
    background-color: rgba(255,255,255,1.0);
    }
    #desknav ul{
        display: inline-block;
        list-style: none;
        margin:0px 0px;
    }
    #desknav li{
        font-size: 16px;
        display: inline;
        list-style: none;
        float: left;
        padding: 13px 20px 0px 0px;
    }
   
    #desknav li:last-child{
        padding: 13px 0px 0px 0px;
    }
    #desknav a{color: #000; outline: none;}
    /*#desknav a:hover {
        -webkit-filter: saturate(8);  
        filter: saturate(8);
    }*/


    /* --- ctabtn ---*/
#ctabtn{
    position:absolute;
    top: 0px;
    left:20px;
    
    width:100px;
    height:20px;
}
    #ctabtn ul{
        display: inline-block;
        list-style: none;
        margin:0px;
    }
    #ctabtn li{
        display: inline;
        list-style: none;
        float: left;
        padding: 0px;
        padding: 0px 13px 0px 0px;
    }

#ctabtn2{
    position:absolute;
    top: 40px;
    left:20px;
    z-index: 9999;    
    width:100px;
    height:20px;
}
    #ctabtn2 ul{
        display: inline-block;
        list-style: none;
        margin:0px;
    }
    #ctabtn2 li{
        display: inline;
        list-style: none;
        float: left;
        padding: 0px;
        padding: 0px 13px 0px 0px;
    }    

/* --- socialmedia ---*/
#socials{
    position:absolute;
    top: 10px;
    right:1%;
    width:100px;
    height:20px;
}
    #socials ul{
        display: inline-block;
        list-style: none;
        margin:0px;
    }
    #socials li{
        display: inline;
        list-style: none;
        float: left;
        padding: 0px;
        padding: 0px 13px 0px 0px;
    }
    #socials li:last-child{
        padding: 0px 0px 0px 0px;
    }

/* --- footer ---*/
footer{
    position: absolute;
    bottom: 0px; left: 0%;
    width: 100%; height: 40px;
}
    /* --- logos/credits/impressum ---*/
    #logos{
        position:absolute;
        bottom: 40px;
        left: 50px;
        width:400px;
        height:20px;
        }
        #logos ul{
            display: inline-block;
            list-style: none;
            margin:0px;
            vertical-align: bottom;
        }
        #logos li{
            display: inline;
            list-style: none;
            vertical-align: bottom;
            float: left;
            padding: 0px;
            padding: 0px 20px 0px 0px;
        }
        #logos li:last-child{
            padding: 0px -20px 0px 0px;
        }

        #logos li a img:hover{cursor:pointer;}
        #logos li a img:hover{outline: none; opacity: 0.8;}
    #credits{
        position:absolute;
        bottom:28px;
        left: 0px;
        width:100%;
        height:28px;
        padding: 0px 50px;
        }
        #credits ul{
            display: inline-block;
            list-style: none;
            margin:0px;
        }
        #credits li{
            display: inline;
            list-style: none;
            float: left;
            padding: 0px;
            padding: 0px 20px 0px 0px;
        }
        #credits li:last-child{
            padding: 0px 0px 0px 0px;
        }
        #credits li a img:hover{cursor:pointer;}
        #credits li a img:hover{outline: none; opacity: 0.8;}
    .dsgvo p{
        font-size: 10px;
        line-height: 12px;
        color: #ccc;
        }

/* ------------------------------------------------------------------------------------------ */
/* --- sections --- */
/* ------------------------------------------------------------------------------------------ */
#section1, #section2, #section3, #section4, #section5, #section6, #section7{
    width: 100%;
    height:100vh;
    padding-top:0px;
    position: relative;
    background-color: #000000;
}
#innersec1-point{position: fixed; top:0px;}
#page1{position: relative; top:0px;}
#page2, #page3, #page4, #page5, #page6, #page7{position: relative; top:0px;}

/* --- backgrounds --- */
#bgVideo{
    display: block;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
#bgVideo video {
    display: block;
    min-width: 100%; 
    min-height: 100%; 
    width: auto;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: -100;
}
#section1 {
    background-attachment:absolute;
    background-image: url('../images/section1bg.jpg'); background-repeat:no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-position: center top;
}
#section2 {
    background-attachment:absolute;
    background-image: url('../images/section2bg.jpg'); background-repeat:no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-position: center top;
}
#section4{
    background-attachment:absolute;
    background-image: url('../images/section3bg.jpg'); background-repeat:no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-position: center center;
}
#section5{
    background-attachment:absolute;
    background-image: url('../images/section4bg.jpg'); background-repeat:no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-position: center center;
}
#section6{
    background-attachment:absolute;
    background-image: url('../images/section6bg.jpg'); background-repeat:no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-position: center center;
}
#section7{
    background-attachment:absolute;
    background-image: url('../images/section7bg.jpg'); background-repeat:no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-position: center center;
}

/* --- zentriert h+z Landingpage -- */
.center_content{
    display: inline-block;
    margin: 0 auto;
    position: relative;
    top: 50%;
    left: 50%;
    width: 1200px;
    height: 800px;
    margin-top:-400px;
    margin-left:-600px;
}
/* --- zentriert h+z Unterseiten -- */
.inner-content{
    display: inline-block;
    margin: 0 auto;
    position: relative;
    top: 50%;
    left: 50%;
    width: 1200px;
    height: 800px;
    margin-top:-400px;
    margin-left:-600px;
}
/* ------------------------------------------------------------------------------------------ */
/* --- landing page --- */
/* ------------------------------------------------------------------------------------------ */
.innersec1{
    display: block;
    position:relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    }
    /* --- hauptcontent --- */
    #palme{
        position: absolute;
        top: 78px; right: 100px;
        width: 103px; height: 74px;
        background-image: url('../images/palme.png');
        background-repeat: no-repeat;
    }
    #date{
        position: absolute;
        top: 600px; left: 100px;
        width: 500px; height: 140px;
        background-image: url('../images/date.png');
        background-repeat: no-repeat;
    }

    /* --- preview // trailerbox ---*/
    #trailer_peview{
        position: absolute;
        top: 310px; left: 100px;
        width: 500px;
        height: 270px;
        cursor: pointer;
        background-color: #000;
    }
    .trailer_cta{
        position: absolute;
        top: 97px; left: 130px;
        width: 240px; height: 76px;
    }
    .quelle{
        position: absolute;
        bottom: 5px; left: 5px;
        font-size: 10px;
        color: #ccc;
    }
    /* --- overlay // trailerbox ---*/
    #trailer{
        position: absolute;
        top: 0px; left: 0px;
        width: 750px;
        height: 420px;
        z-index: 20;
    }
    #trailer iframe{
        position: absolute;
        top: 0px; left: 0px;
        width: 750px;
        height: 420px;
        z-index: 20;
    } 
    #overlay-trailerbox {
        display: none;
        position:fixed;
        top: 0px; left: 0px;
        width: 100%;
        height: 100%;
        margin: 0 auto;
        visibility: hidden;
        z-index: 999999;
        background-color: rgba(0,0,0,0.9);
        transition: opacity .4s ease-in-out, visibility .4s ease-in-out;
        -webkit-transition: opacity .4s ease-in-out, visibility .4s ease-in-out;
        -moz-transition: opacity .4s ease-in-out, visibility .4s ease-in-out;
        }
        .contentbox{
            position:absolute;
            top: 50%;
            left: 50%;
            width: 750px;
            height: 420px;
            margin-left: -375px;
            margin-top: -210px;
            background-color: #000000;
            z-index: 30;
        }
        .close{
            position: absolute;
            top:0px; right:-45px;
            cursor: pointer;
            z-index: 40;
        }

/* ------------------------------------------------------------------------------------------ */
/* --- inhalt --- */
/* ------------------------------------------------------------------------------------------ */
.innersec2{
    display: block;
    position:relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 50%;
    }
    .con1{
        display: block;
        position: relative;
        top: 0px;
        left: 50%;
        width: 950px;
        margin-left: -475px;
    }
    .headcon1{
        position: relative;
        top: 90px;
        left: 0px;
        width: 135px;
        height: 22px;
        background-image: url('../images/h1-inhalt.png');
        background-repeat: no-repeat;
    }
    .con1-txt{
        position: relative;
        top: 140px;
        left: 0px;
        width: 950px;
        height: auto;
        padding: 0px;
    }

/* ------------------------------------------------------------------------------------------ */
/* --- bilder --- */
/* ------------------------------------------------------------------------------------------ */
.innersec3{
    position:relative;
    top: 0px; left: 0px;
    margin:0px;
    width:100%;
    height: 100%;
    overflow: hidden;
    }
    /* --- content --- */
    #bilder{
        position:absolute;
        top:50%;
        left:50%;
        width:1200px;
        height:800px;
        margin-left: -600px;
        margin-top: -400px;
    }

/* ------------------------------------------------------------------------------------------ */
/* --- interview --- */
/* ------------------------------------------------------------------------------------------ */
.innersec4{
    display: block;
    position:relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 60%;
    }
    .con2{
        display: block;
        position: relative;
        top: 0px;
        left: 50%;
        width: 950px;
        margin-left: -475px;
    }
    .headcon2{
        position: absolute;
        top: 90px;
        left: 240px;
        width: 600px;
        height: 29px;
        background-image: url('../images/h1-interview.png');
        background-repeat: no-repeat;
    }
    .con2-txt{
        position: absolute;
        top: 140px;
        left: 0px;
        width: 1000px;
        height: 400px;
        padding-right: 20px;
        /*scrollbar*/
        overflow-x: hidden;
        overflow-y: scroll;
    }
    .con2-bild{
        position: absolute;
        top: 100px;
        left: 0px;
        width: 220px;
        height: 270px;
        background-image: url('../images/regie.jpg');
        background-repeat: no-repeat;
    }

/* ------------------------------------------------------------------------------------------ */
/* --- cast crew --- */
/* ------------------------------------------------------------------------------------------ */
.innersec5{
    display: block;
    position:relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    }
    .con3{
        display: block;
        position: relative;
        top: 0px;
        left: 50%;
        width: 950px;
        margin-left: -475px;
    }
    .headcon3_a{
        position: relative;
        top: 0px;
        left: 0px;
        width: 102px;
        height: 23px;
        padding: 0px;
        margin:0px;
        background-image: url('../images/h1-cast.png');
        background-repeat: no-repeat;
    }
    .headcon3_b{
        position: relative;
        top: 0px;
        left: 0px;
        width: 114px;
        height: 23px;
        padding: 0px;
        margin:0px;
        background-image: url('../images/h1-crew.png');
        background-repeat: no-repeat;
    }
    .con3-txt{
        position: absolute;
        top: 90px;
        left: 0px;
        width: 950px;
        height: 400px;
        padding: 0px;
    }

/* ------------------------------------------------------------------------------------------ */
/* --- partner --- */
/* ------------------------------------------------------------------------------------------ */
.innersec6{
    display: block;
    position:relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 50%;
    }
    .con6{
        display: block;
        position: relative;
        top: 0px;
        left: 50%;
        width: 950px;
        margin-left: -475px;
    }
    .headcon6{
        position: relative;
        top: 90px;
        left: 0px;
        width: 300px;
        height: 22px;
        background-image: url('../images/h1-partner.png');
        background-repeat: no-repeat;
    }
    
    .con6-txt{
        position: absolute;
        top: 140px;
        left: 0px;
        width: 1000px;
        height: 500px;
        padding-right: 20px;
        /*scrollbar*/
        overflow-x: hidden;
        overflow-y: scroll;
    }
        .shirt1{
        position: absolute;
        top: 500px;
        left: 100px;
        width: 230px;
        height: 300px;
        background-repeat: no-repeat;
    }
        .shirt2{
        position: absolute;
        top: 350px;
        left: 0px;
        width: 230px;
        height: 300px;
        background-repeat: no-repeat;
    }

        .laut{
        position: absolute;
        top: 135px;
        left: 0px;
        width: 300px;
        height: 391px;
        background-repeat: no-repeat;
    }


/* ------------------------------------------------------------------------------------------ */
/* --- kinotour --- */
/* ------------------------------------------------------------------------------------------ */
.innersec7{
    display: block;
    position:relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 50%;
    }
    .con7{
        display: block;
        position: relative;
        top: 0px;
        left: 50%;
        width: 950px;
        margin-left: -475px;
    }
    .headcon7{
        position: relative;
        top: 90px;
        left: 0px;
        width: 300px;
        height: 22px;
        background-image: url('../images/h1-kinotour.png');
        background-repeat: no-repeat;
    }
    
    .con7-txt{
        position: absolute;
        top: 140px;
        left: 0px;
        width: 500px;
        height: 500px;
        padding-right: 20px;
        /*scrollbar*/
        overflow-x: hidden;
        overflow-y: scroll;
    }
    
/* ------------------------------------------------------------------------------------------ */
/* --- zitate --- */
/* ------------------------------------------------------------------------------------------ */
    .preise{
        position: absolute;
        top: 125px;
        left: 230px;
        width: 506px;
        height: 145px;
        background-image: url('../images/preise.png');
        background-repeat: no-repeat;
    }
    .zitat2{
        position: absolute;
        top: 80px;
        left: 140px;
        width: 400px;
        height: 106px;
        background-image: url('../images/Zitate.gif');
        background-repeat: no-repeat;
    }
        
